# Barometer
This example can read temperature and atmospheric pressure using the BMP180 or BMP390 sensor.

### Dependencies Device
- [BMP180](/lib/bmp180) or [BMP390](/lib/bmp390) Library.

### Usage
This program will start collecting samples when it receives a char from the virtual serial port. It will also output the following messages:

![BMP180 Barometer Example](/apps/barometer/media/barometer_bmp180_example.gif)
